Your Virus-protection is OUTDATED

Discussion in 'Installation/Configuration' started by robilaur, Mar 26, 2009.

  1. robilaur

    robilaur New Member

    Hello....
    This is a varning that i get in ispconfig ... I use debian lenny .how can i fix this..i tryed the method posted on clanav website but it say that clamav is up to date.

    Thanx
     
  2. till

    till Super Moderator

    This is nothing to worry about. The Clamav is up to date regarding its virus signatures, there is just a new software version available but the debian developers test new versions first, so it takes some time until the debian package becomes available. This is nothing to worry about, your system is safe and the virus protection is working with up to date signatures.
     
  3. robilaur

    robilaur New Member

    Thanx alot Till
     
  4. sighkick

    sighkick New Member

    Till: Is it worth ...

    Trying to install the latest ClamAV engine from the debian-volatile source? I note your HowTo on "A Short Introduction to Apt-Pinning"

    Will this be the route to take if you wish to keep your AV db AND the Engine totally up-to-date?

    I did try the methods suggested by adding a line to /etc/apt/sources.list
    deb http://volatile.debian.org/debian-volatile main contrib non-free - followed the apt-get update and apt-get install clamav but I had the same problem as the person who started this thread.

    Using the commands: whereis freshclam ; whereis clamscan ; and ldd `which freshclam` just added to my confusion.

    ClamAV suggest that virii move faster than the Debian repository team and it would be an advantage to update the engine as well.

    Are you able to offer a short Howto to make this easier for the uninitiated please?
     
  5. robilaur

    robilaur New Member

    As Till has sayd before .... there is nothing to worry because the virus signature is up to date .... only the clamav version is outdated (the soft itself).... there is no problem with this.... I came to this conclusion after mutch study online and after Till suggested it. So ...until the Volatile team make the necesary test to the new version of Calm we can safely use this version and we dont have to worry.

    Best regards,
    Robert
     

Share This Page